@charset "utf-8";
/* CSS Document */

/* Global Styles */
* {
	margin: 0px;
	padding: 0px;
}

body {
	overflow: auto;
	background-color: white;
	color: #0077bf;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	}

#Banner {
	background: url(../assets/images/RightScape-Banner.jpg) bottom center no-repeat;
	height: 600px;
}

#FooterImg {
	background: url(../assets/images/Footer.jpg) bottom center no-repeat;
	height: 200px;
}

.header {
	margin-left: 24px;
	margin-top: 24px;
}

.logo_txt {
	border-right: 1px solid;
	float: left;
	font-size: 16px;
	line-height: 1;
	padding: 8px 10px;
	margin-right: 10px;
}

.RightLogo {
	padding-top: 8px;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.socialicons {
	margin-right: 16px;
	height: 28px;
	width: 136px;
	background-image: url(../assets/images/Rightscape-social-media-icons.png);
}

.socialicons span {
	display: inline-block;
/*	padding: 3px !important; */
}

.socialicons a.icon1 {
	background-position: 0px 0px;
}
.socialicons a.icon2 {
	background-position: 0px -30px;
}
.socialicons a.icon3 {
	background-position: 0px -52px;
}
.socialicons a.icon4 {
	background-position: 0px -74px;
}
.socialicons a.icon5 {
	background-position: 0px -160px;
}

.socialicons a {
	width: 24px;
	height: 28px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	display: block;
}

.wrapper {
	position:relative;
	width: 996px;
	margin: 0px auto;
}


/*#wrapper a:link, #wrapper a:visited { */
a:link, a:visited {
	text-decoration: none;
	color: #5f716e;
}

#wrapper a:hover {
	text-decoration: none;
	color: #0077bf; 
}

.textmessage {
	color: #505050;
	padding-bottom: 96px;
	padding-top: 48px;
}

.pushsides {
	padding-left: 50px;
	padding-right: 50px;
}

.logo {
	margin-top: 32px;
	margin-bottom: 32px;
}

.featured {
	margin: 20px 0;
	font-size: 30px;
	font-weight: 700;
	color: #0098ce;
}

.featuredgreen {
	margin: 20px 0;
	font-size: 30px;
	font-weight: 700;
	color: #89bf38;
}

.featuredfloat {
	float: left;
	margin-right: 18px;
	background-color: #f5f5f5;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .09);
	padding-bottom: 8px;
}

.featuredfloat a:hover {
	color: green;
}

.featuredfloat img {
	margin: 8px 8px 8px 8px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .09);
}

#footer {
	padding: 48px 0;
}

/* Headings */
h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2.3em;
	margin-top: 10px;
	font-weight: 700;
}

h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.3em;
	margin-bottom: 0.5em;
	font-weight: 700;
}

h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.1em;
	margin-bottom: 0.5em;
	font-weight: 400;
	line-height: 1.8em;
}

#LandingPages {
	background-color: #f1f1f1;
	padding-bottom: 96px;
	padding-top: 64px;
}

#WateringSched {
	background-color: #f1f1f1;
	padding-bottom: 96px;
	padding-top: 64px;
}

#IrvineFooter {
	background-color: #2771b0;
	padding-bottom: 96px;
	padding-top: 64px;
}

.IrvineLogo {
	float: left;
	margin-right: 15px;
}

.IrvineText {
	padding-top: 22px;
	color: white;
	font-size: 14px;
}

.IrvineText a, .IrvineText a:hover {
	color: white;
}

.top1padding {
	margin-top: 5px;
}
.top2padding {
	margin-top: 0px;
}
.top3padding {
	margin-top: 5px;
}
.top4padding {
	margin-top: 5px;
}
.bottom1padding {
	margin-bottom: 40px;
}

#landtable td {
	border: solid 1px #e1e1e1;
	border-collapse: collapse;
}

.photocaption  {
	line-height: 30px;
	display: block;
	margin-top: 12px;
}

.photopadding {
	margin-bottom: 12px;
}

#Helpful {
	position: relative;
	padding-bottom: 60px;
	margin-bottom: 64px;
	padding-top: 64px;
	color: #505050;
}

#Tips {
	position: relative;
	padding-bottom: 64px;
	padding-top: 64px;
	background-color: #cee4ec;
}

#Workshop {
	padding-bottom: 60px;
	padding-top: 64px;
	background-color: white;

}

.leftside {
	position: relative;
	width: 500px;
	min-height: 300px;
	padding-left: 10px;
}

.rightside {
	position: absolute;
	left: 550px;
	top: 10px;
}

/* Blue button */
.columns .bluepill {
	background-color: #2182c2;
	font-size: 0.8em;
	display: inline-block;
	color: white;
	padding: 10px 12px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 8px;
	margin-bottom: 15px;
	border-radius: 3px;
}

.columns .bluepill:hover {
	background-color: green;
}

hr {
	color: #000;
	background-color: #000;
}


/* Common Styles */
/* ------------- */
.smaller {
	font-size: 10px;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.red {
	color: #F00;
}

.whitetext {
    color: white;
}

.noborder {
	border: none;
}

.clear {
	clear: both;
}

